
UNKNOWN { FONT-SIZE: 8pt; FONT-FAMILY: verdana, tahoma, Serif } 

BODY { 
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-face-color: #C0C0C0;
   scrollbar-shadow-color: #FFFFFF;
   scrollbar-3dlight-color: #000000;
   scrollbar-darkshadow-color: #000000;
   scrollbar-arrow-color: #000000;
   scrollbar-track-color: #F5F5F5;
   COLOR: #000000; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px; 
   BACKGROUND-COLOR: #F5F5F5;
}

td { COLOR: #000000; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px;  }

.mini  { FONT-SIZE: 5px; }
.small { FONT-SIZE: 7px; }
.big   { FONT-SIZE: 9px; }
.large { FONT-SIZE: 13px; }
.huge  { FONT-SIZE: 22px; }

.title {
   font-family: verdana, tahoma, Serif;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   width: 100%;
   filter: dropshadow(color=#FEFEFE, offx=1, offy=1);
}

a           { COLOR: #000000; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px; TEXT-DECORATION: none }
a:visited   { COLOR: black; }
a:link      { COLOR: black; }
a:hover     { COLOR: black; TEXT-DECORATION: underline }
a:active    { COLOR: black; TEXT-DECORATION: underline }

.tab           { COLOR: black; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: normal }
.tab:visited   { COLOR: black; }
.tab:link      { COLOR: black; }
.tab:hover     { COLOR: black; TEXT-DECORATION: underline }
.tab:active    { COLOR: black; TEXT-DECORATION: underline }

.tabSmall           { COLOR: black; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 9px; TEXT-DECORATION: none; FONT-WEIGHT: normal }
.tabSmall:visited   { COLOR: black; }
.tabSmall:link      { COLOR: black; }
.tabSmall:hover     { COLOR: black; TEXT-DECORATION: underline }
.tabSmall:active    { COLOR: black; TEXT-DECORATION: underline }

.newsTitle         { COLOR: black; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: bold }
.newsTitle:visited { COLOR: black; }
.newsTitle:link    { COLOR: black; }
.newsTitle:hover   { COLOR: black; TEXT-DECORATION: underline;  }
.newsTitle:active  { COLOR: black; TEXT-DECORATION: underline;  }

.newsAuthor         { COLOR: black; FONT-FAMILY: verdana, tahoma, Serif; FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-WEIGHT: normal }
.newsAuthor:visited { COLOR: black; }
.newsAuthor:link    { COLOR: black; }
.newsAuthor:hover   { COLOR: black; TEXT-DECORATION: underline;  }
.newsAuthor:active  { COLOR: black; TEXT-DECORATION: underline;  }

.form { border: 1px inset #000000; background: #EEEEEE; color: #121212; font-family: Verdana, Tahoma, Serif; font-size: 11px; background-image: url('formback.gif') }
.formBig { border: 1px inset #000000; background: #EEEEEE; color: #121212; font-family: Verdana, Tahoma, Serif; font-size: 11px; background-image: url('formbackbig.gif') }

.artist        { COLOR: #333333; FONT-WEIGHT: bold; }
.artist:link   { COLOR: #333333; }
.artist:hover  { COLOR: black; TEXT-DECORATION: underline; }
.artist:active { COLOR: #333333; }

